BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17290

[BCR1093][Android][Primary Reject Device Binding] Reject Device Binding Show Success Bind

22 August 2023 11:45 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 22 August 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps:

1. Use different device as secondary

2. Try to login

3. Push notification send to primary
4. Primary click the push notification receive

Issue:
Reject request, navigate to success bind screen

Expected:
After reject request, navigate to not bind screen

History

#1 - 23 August 2023 06:39 PM - Abdul Halim Baharom
- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 23 August 2023 06:53 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Agila Jesmen
#3 - 04 September 2023 03:11 PM - Nor Khairun Agila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good. Video in Qila's device

Files

WhatsApp Video 2023-08-22 at 6.21.08 PM.mp4 861 KB 22 August 2023

20 April 2025

Nor Khairun Agila Jesmen
